Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 06:54:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Shilpa Joseph                    Hi           07:03 PM, 01st Apr                   Abdulqader                    Hi Shilpa , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:04 PM, 01st Apr                     Shilpa Joseph                             07:04 PM, 01st Apr                     Shilpa Joseph                    I received this order 2 days ago. But still showing as shipped status and I want to initiate return           07:05 PM, 01st Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           07:07 PM, 01st Apr                   Abdulqader                   ​Kindly provide us with ​the name of the item as mentioned on the website so that we can create a return request on your behalf.           07:07 PM, 01st Apr                   Abdulqader                   هل ما زلت معنا ؟            07:10 PM, 01st Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:11 PM, 01st Apr                     Shilpa Joseph                    Hi yes getting the names           07:11 PM, 01st Apr                     Shilpa Joseph                             07:12 PM, 01st Apr                     Shilpa Joseph                             07:12 PM, 01st Apr                     Shilpa Joseph                             07:12 PM, 01st Apr                     Shilpa Joseph                    These 3 items           07:12 PM, 01st Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:13 PM, 01st Apr                     Shilpa Joseph                    Ok           07:13 PM, 01st Apr                   Abdulqader                   We would like to inform you that a new return request has been created on 4/1/23. Please note the courier partner may take up to 2 - 5  business days to arrange the collection.           07:14 PM, 01st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:15 PM, 01st Apr                     Shilpa Joseph                    Okay           07:15 PM, 01st Apr                     Shilpa Joseph                    Yes. There is anothe order pending pickup for returns           07:15 PM, 01st Apr                     Shilpa Joseph                             07:15 PM, 01st Apr                     Shilpa Joseph                    Return request was done last week           07:16 PM, 01st Apr                   Abdulqader                   Is this contact number correct +971523317052?             07:16 PM, 01st Apr                     Shilpa Joseph                    Yes           07:16 PM, 01st Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to Pick up the order as early as possible.           07:17 PM, 01st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:19 PM, 01st Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with max  Have a wonderful day.           07:21 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5964574